***For each Experiment file (1 & 2 separately), select the proper type of task by using the filter and then apply the two GLMMs.

*Select the Lexical decision task.
COMPUTE filter_$=(task = 1).
VARIABLE LABELS filter_$ 'task = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Select the Recognition task.
USE ALL.
COMPUTE filter_$=(task = 2).
VARIABLE LABELS filter_$ 'task = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Run GLMM for Reaction time as dependent variable with Identity as link function.
* Generalized Estimating Equations.
GENLIN RT BY effector concept (ORDER=ASCENDING) WITH freq n.lett IMG AoA CA MoA
  /MODEL effector concept effector*concept freq n.lett IMG AoA CA MoA INTERCEPT=YES
 DISTRIBUTION=NORMAL LINK=IDENTITY
  /CRITERIA SCALE=MLE PCONVERGE=1E-006(ABSOLUTE) SINGULAR=1E-012 ANALYSISTYPE=3(WALD) CILEVEL=95 
    LIKELIHOOD=FULL
  /EMMEANS TABLES=effector SCALE=ORIGINAL PADJUST=SIDAK
  /EMMEANS TABLES=concept SCALE=ORIGINAL COMPARE=concept CONTRAST=PAIRWISE PADJUST=SIDAK
  /EMMEANS TABLES=effector*concept SCALE=ORIGINAL COMPARE=effector*concept CONTRAST=PAIRWISE 
    PADJUST=SIDAK
  /REPEATED SUBJECT=Subject*stimulus WITHINSUBJECT=effector SORT=YES CORRTYPE=INDEPENDENT 
    ADJUSTCORR=YES COVB=ROBUST
  /MISSING CLASSMISSING=EXCLUDE
  /PRINT CPS DESCRIPTIVES MODELINFO FIT SUMMARY SOLUTION (EXPONENTIATED).

*Run GLMM for Accuracy as dependent variable with Logit as link function.
* Generalized Estimating Equations.
GENLIN accuracy (REFERENCE=LAST) BY effector concept (ORDER=ASCENDING) WITH freq n.lett IMG AoA CA 
    MoA
  /MODEL effector concept effector*concept freq n.lett IMG AoA CA MoA INTERCEPT=YES
 DISTRIBUTION=BINOMIAL LINK=LOGIT
  /CRITERIA METHOD=FISHER(1) SCALE=1 MAXITERATIONS=100 MAXSTEPHALVING=5 PCONVERGE=1E-006(ABSOLUTE) 
    SINGULAR=1E-012 ANALYSISTYPE=3(WALD) CILEVEL=95 LIKELIHOOD=FULL
  /EMMEANS TABLES=effector SCALE=ORIGINAL PADJUST=SIDAK
  /EMMEANS TABLES=concept SCALE=ORIGINAL COMPARE=concept CONTRAST=PAIRWISE PADJUST=SIDAK
  /EMMEANS TABLES=effector*concept SCALE=ORIGINAL COMPARE=effector*concept CONTRAST=PAIRWISE 
    PADJUST=SIDAK
  /REPEATED SUBJECT=Subject*stimulus WITHINSUBJECT=effector SORT=YES CORRTYPE=INDEPENDENT 
    ADJUSTCORR=YES COVB=ROBUST MAXITERATIONS=100 PCONVERGE=1e-006(ABSOLUTE) UPDATECORR=1
  /MISSING CLASSMISSING=EXCLUDE
  /PRINT CPS DESCRIPTIVES MODELINFO FIT SUMMARY SOLUTION (EXPONENTIATED).






